#home_left{width:50%;}
#home_right{width:42%;}

#my_saloon_outer{width:58%;}
#shoutbox_outer{width:40.6%;}

#team_selected{width:45%;}
#team_select{width:55%;}

#lineup_table{width:100%;overflow-y:scroll;height:368px;}

#head_time{text-align:left;color:#666;}

#salary_disp{font:bold 35px Arial;}

@media screen and (min-width: 1024px) {
	.line_length{ width: 900px; padding: 0;}
}

@media screen and (max-width: 1228px)
{
#home_title{font-size:55px;}
#home_left{width:48%;}
}
@media screen and (max-width: 1162px)
{
#home_title{font-size:55px;}
#home_left{width:40%;}
#home_right{width:50%;}
#home_left .green_item_title{font-size:16px;}
}

@media screen and (max-width: 990px)
{
#home_title{font-size:60px;}
#home_left{width:100%;}
#home_right{width:95%;}
#home_left .green_item_title{font-size:38px;}
}

@media screen and (max-width: 1235px)
{
#head_user_info {font-size:15px;}
#head_nav li a {height:32px;font: 18px Oswald;overflow:hidden;white-space: nowrap;padding: 5px 4px 0px 4px;}
#head_right {width: 73%;}
#head_logo{width: 200px;}
.list_text{width:60%;}
}

@media screen and (max-width:966px)
{
#mail_page > .box.fl {width: 100%;}
#head_left {width:100%;}
#head_right {width: 98%;}
#head_time{text-align:center;}
#head_logo{width: auto;}
.box_title{font-size:25px;}
}

@media screen and (max-width:851px)
{
#head_left {width:100%;}
#head_right {width: 98%;}
#my_saloon_outer{width:100%;}
#shoutbox_outer{width:100%;}
#head_time{text-align:center;}
#head_logo{width: auto;}
.grid_nav li a {font:15px Oswald,Impact, Charcoal, sans-serif;line-height:32px;}

}

@media screen and (max-width:481px)
{
	.banner_1{width:100%;height:90px;background: transparent url(../images/banners/offers_600_53.png) no-repeat;background-size: 100%;}
	.banner_2{width:100%;height:90px;background: transparent url(../images/banners/daily_tour_600_50.png) no-repeat;background-size: 100%;}
	.banner_3{width:100%;height:66px;background: transparent url(../images/banners/fantasy_600_50.png) no-repeat;background-size: 100%;}
	.banner_4{width:100%;height:66px;background: transparent url(../images/banners/fantasy-fundraising-banner-small.png) no-repeat;background-size: 100%;}
	.banner_5{width:100%;height:66px;background: transparent url(../images/banners/learn-and-earn-banner-small.png) no-repeat;background-size: 100%;}
	.banner_6{width:100%;height:66px;background: transparent url(../images/banners/cash-car-small.png) no-repeat;background-size: 100%;}
}

@media screen and (max-width:768px)
{
	#head_time{display:none;}
	.sub_head{font-size:14px;}
	.cont_3{width:100%;}
	.featurette .f_50{font-size:20px;}
	
}

/*ipad landscape*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
.grid_nav li a {font:16px Oswald,Impact, Charcoal, sans-serif;line-height:32px;}
#home_title{font-size:42px;}
#home_left{width:41%;}
#home_right{width:51%;margin-right:0;}
#home_left .green_item_title{font-size:26px;}
}

/*ipad port*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#head_right{display:block;}
#salary_disp{font:bold 26px Arial;}
.th_title{display:none;}

#team_selected{width:40%;}
#team_select{width:60%;}

.grid_nav li a {font:18px Oswald,Impact, Charcoal, sans-serif;line-height:32px;}


}

/*iphone portrait*/
@media screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait){
.banner_1{width:100%;height:90px;background: transparent url(../images/banners/offers_600_53.png) no-repeat;background-size: 100%;}
.banner_2{width:100%;height:90px;background: transparent url(../images/banners/daily_tour_600_50.png) no-repeat;background-size: 100%;}
.banner_3{width:100%;height:66px;background: transparent url(../images/banners/fantasy_600_50.png) no-repeat;background-size: 100%;}
.banner_7{width:100%;height:75px;background: transparent url(../images/banners/fw600_50.jpg) center no-repeat;background-size: 100%; margin: 0 auto;}

#head_left {width:100%;}
#head_right {width: 100%;max-width:none;}
#head_user_info{margin-left:10px;}
#my_saloon_outer{width:100%;}
#shoutbox_outer{width:100%;}
#head_time{text-align:center;}
#head_logo{width:auto;}
#head_cont {width:100%;height:100px;}
#toolbar_tab{width:350px;height:45px;position:absolute;left:425px;top:10px;background:#000;font:bold 22px Arial;color:#fff;}
#toolbar_tab .orange{font-size:22px;}
#team_selected{width:100%;}
#team_select{width:100%;}
input{font-size:24px;}

#home_title{margin-top:30px;text-align:center;}
#forgot_password_link{font-size:26px;margin-right:25px;text-align:right;}

#login_email{float:left;width:48%;font:40px Arial;}
#login_password{float:left;width:48%;font:40px Arial;}
#login_button{float:left;font:30px Oswald;text-shadow:0px 1px 1px #fff;padding:0;height:60px;width:250px;text-align:center;color:#000;border:solid 1px #888;background: transparent url(../images/grey_btn_grad_large.png) repeat-x;}
#login_form_cont{width: 100%;margin-top: 15px;}

#team_selected .footable{font-size:32px;}
#team_selected .footable tr > td{padding:15px 15px;}
#team_select .footable{font-size:30px;}
#team_select .footable tr > td{padding:25px 15px;}
#team_select .footable tr > td.no_pad{padding:0;}
#team_select .footable tr > td > div{font-size:20px;}

#lineup_table{overflow-y: scroll;height: 700px;}
/*#team_select .footable td:nth-child(4),#team_select .footable th:nth-child(4){visibility:hidden;}*/
.table_btn_red{height:42px;line-height:35px;}
.table_btn_green{height:42px;line-height:35px;}
.table_btn{height:42px;}


.small_txt{font:bold 14px Arial;}
.drop_menu li a {padding: 45px 40px;font:bold 50px Arial;}
.drop_menu_link{height:145px;width:145px;text-align:center;}
.drop_menu_link img{margin-top:15px;}
.drop_menu li a img{position: relative;right: 10px;bottom: 0px;}
.main_bg{background: none;}

}

/*iphone landscapre*/
@media screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape){

#head_right {width: 68%;}
#head_logo{width: 250px;}
#head_tagline{width: 250px;font-size:18px;}
#head_cont {height:102px;}
#toolbar_tab{width:350px;height:45px;position:absolute;left:425px;top:10px;background:#000;font:bold 22px Arial;color:#fff;}
#toolbar_tab .orange{font-size:22px;}
.small_txt{font:bold 14px Arial;}
.drop_menu li a {padding: 45px 40px;font:bold 50px Arial;}
.drop_menu_link{height:145px;width:145px;text-align:center;}
.drop_menu_link img{margin-top:15px;}
.drop_menu li a img{position: relative;right: 10px;bottom: 0px;}
.port_hide{display:block;}

.sub_head{font-size:14px;}

.grid_nav li a {font:15px Oswald,Impact, Charcoal, sans-serif;line-height:32px;}

}

/*android port?*/
@media screen and (-webkit-device-pixel-ratio:1.5) and (orientation:portrait){

.banner_1{width:100%;height:90px;background: transparent url(../images/banners/offers_600_53.png) no-repeat;background-size: 100%;}
.banner_2{width:100%;height:90px;background: transparent url(../images/banners/daily_tour_600_50.png) no-repeat;background-size: 100%;}
.banner_3{width:100%;height:66px;background: transparent url(../images/banners/fantasy_600_50.png) no-repeat;background-size: 100%;}
.banner_7{width:100%;height:75px;background: transparent url(../images/banners/fw600_50.jpg) center no-repeat;background-size: 100%; margin: 0 auto;}

#head_left {width:100%;}
#head_right {width: 100%;max-width:none;}
#head_user_info{margin-left:10px;}
#my_saloon_outer{width:100%;}
#shoutbox_outer{width:100%;}
#head_time{text-align:center;}
#head_logo{width:auto;}
#head_cont {width:100%;height:100px;}
#toolbar_tab{width:350px;height:45px;position:absolute;left:425px;top:10px;background:#000;font:bold 22px Arial;color:#fff;}
#toolbar_tab .orange{font-size:22px;}
#team_selected{width:100%;}
#team_select{width:100%;}
input{font-size:24px;}

#home_title{margin-top:30px;text-align:center;}
#forgot_password_link{font-size:26px;margin-right:25px;text-align:right;}

#login_email{float:left;width:48%;font:40px Arial;}
#login_password{float:left;width:48%;font:40px Arial;}
#login_button{float:left;font:30px Oswald;text-shadow:0px 1px 1px #fff;padding:0;height:60px;width:250px;text-align:center;color:#000;border:solid 1px #888;background: transparent url(../images/grey_btn_grad_large.png) repeat-x;}
#login_form_cont{width: 100%;margin-top: 15px;}

#team_selected .footable{font-size:32px;}
#team_selected .footable tr > td{padding:15px 15px;}
#team_select .footable{font-size:30px;}
#team_select .footable tr > td{padding:25px 15px;}
#team_select .footable tr > td.no_pad{padding:0;}
#team_select .footable tr > td > div{font-size:20px;}

#lineup_table{overflow-y: scroll;height: 700px;}
/*#team_select .footable td:nth-child(4),#team_select .footable th:nth-child(4){visibility:hidden;}*/
.table_btn_red{height:42px;line-height:35px;}
.table_btn_green{height:42px;line-height:35px;}
.table_btn{height:42px;}


.small_txt{font:bold 14px Arial;}
.drop_menu li a {padding: 45px 40px;font:bold 50px Arial;}
.drop_menu_link{height:145px;width:145px;text-align:center;}
.drop_menu_link img{margin-top:15px;}
.drop_menu li a img{position: relative;right: 10px;bottom: 0px;}
.main_bg{background: none;}

#home_sub_1 > div{width:100%;}

}




